## conkywizard 1.0.0-1mint1~svnr37

=== debian/changelog ===
conkywizard (1.0.0-1mint1~svnr37) isadora; urgency=low

  * fixed public ip sript name
		
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Fri, 30 Jul 2010 00:28:00 -0600

conkywizard (1.0.0~svnr37) isadora; urgency=low

  * Initial release
  * added Linux Mint logos 
		
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Thu, 29 Jul 2010 19:51:00 -0600
