=== debian/control ===
Source: conkywizard
Section: contrib/utils
Priority: optional
Maintainer: merlwiz79 <mintmerlwiz79@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev,
Standards-Version: 3.8.4
Homepage: http://gyachi.sourceforge.net

Package: conkywizard
Architecture: all
Depends: libqtgui4, libqtcore4, conky-all
Recommends: lm-sensors
Description: a GUI written in Qt and C++ to set up Conky and customize everything visually.
  Modified to work with Linux Mint and Ubuntu
