## conkywizard 1.0.0-1mint3~svnr37

=== debian/changelog ===
conkywizard (1.0.0-1mint3~svnr37) julia; urgency=low

  * fixed the Architecture in the control file
		
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sat, 11 Dec 2010 20:14:00 -0600

conkywizard (1.0.0-1mint2~svnr37) julia; urgency=low

  * repackaged for julia
		
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Thu, 02 Dec 2010 12:19:00 -0600
