=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Homepage: http://gyachi.sourceforge.net
 
 Package: conkywizard
-Architecture: all
+Architecture: any
 Depends: libqtgui4, libqtcore4, conky-all
 Recommends: lm-sensors
 Description: a GUI written in Qt and C++ to set up Conky and customize everything visually.
